* {
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	height: 100%;
	font: 400 16px/1.7em 'Lato', sans-serif;
	color: #444;
	background-color: #fff;
	overflow-x: hidden;
}

html {
	width: 100%;
	height: 100%;
}

h1 {
	font-size: 29px;
	text-transform: uppercase;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 23px;
}
h5 {
	font-size: 21px;
}
h6 {
	font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #222;
	line-height: 1.5em;
}

h5, h6 {
	margin: 5px 0;
}

h1.h-xlight, h2.h-xlight, h3.h-xlight, h4.h-xlight, h5.h-xlight, h6.h-xlight {
	font-weight: 200;
}

h1.h-light, h2.h-light, h3.h-light, h4.h-light, h5.h-light, h6.h-light {
	font-weight: 300;
}

h1.h-bold, h2.h-bold, h3.h-bold, h4.h-bold, h5.h-bold, h6.h-bold {
	font-weight: 600;
}

h1.font-light, h2.font-light, h3.font-light, h4.font-light, h5.font-light, h6.font-light {
	color: #fff;
}

.big-heading {
	font-size: 48px;
	font-weight: 700;
}

p {
	
}

p.lead {
	font-weight: 600;
}

.highlight-light {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
	display: inline-block;
	color: #111;
}

.highlight-dark {
	background-color: rgba(0,0,0,.5);
	padding: 20px;
	display: inline-block;
	color: #fff;
}

.highlight-color {
	padding: 20px;
	display: inline-block;
}

a {
	color: #666;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

a:hover, a:focus {
	text-decoration: none;
	color:#BA9F43;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 24px;
	line-height: 1.5em;
	font-weight: 300;
	color: #999;
}

blockquote.bg-light {
	background-color: rgba(255,255,255,.8);
	padding: 20px;
	color: #222;
}

blockquote.bg-dark {
	background-color: rgba(0,0,0,.8);
	padding: 20px;
}

blockquote strong {
	font-weight: 700;
}

.light {
	font-weight: 400;
}

.gap {
	margin-bottom: 30px;
}

img.desaturate {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

/* --- logo --- */
.logo {

}
.site-logo {
	margin-top: -5px;
}
.site-logo a.brand {
	color: #111;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-top: 20px;
}

/* ==========================================================================
 Navigation
 ========================================================================== */

.navbar-brand h2 {
	margin-top: 0;
	font-weight: bold;
	color: white;
}
.navbar-brand {
	padding-top: 8px;
	padding-bottom: 0;
}

/* ------- Navigation ------------ */

.navbar {
	margin-bottom: 0;
}

.navbar-brand {
	font-weight: 700;
}

.navbar-brand:focus {
	outline: 0;
}

.nav.navbar-nav {
	padding: 0;
}

.navbar ul.nav li a {
	font: 700 14px 'Lato', sans-serif;
	color: #fff;
	padding: 10px 12px;
	margin-left: 7px;
	text-transform: uppercase;
	border-radius: 1px;
}

.navbar ul.nav li:hover a, .navbar ul.nav li.active a {
	color: #fff;
	background: #C8A940;
	background: rgba(200,169,64,0.85);
}

.navbar ul.nav li a:focus {
	background: none !important;
}

.navbar ul.nav > li > a {

}

.navbar-custom ul.nav li:hover a {
	/*color: #C6A57D;*/
	background: #fff;
	color: #18223B;
}

#home .home-nav > a, #who-we-are .who-we-are-nav > a, #what-to-do .what-to-do-nav > a, #what-is-on .what-is-on-nav > a, #where-to-go .where-to-go-nav > a {

}

.navbar-custom.top-nav-collapse ul.nav li a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu {
	border-radius: 0;
	border-top: none;
	padding: 6px 0 0 0;
	padding: 0;
	background: transparent;
	box-shadow: 0 8px 8px rgba(0,0,0,0.25);
}

.navbar-custom ul.nav li a:hover ul.dropdown-menu {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #ddd;
}

.navbar-custom ul.nav ul.dropdown-menu li:last-child {
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 8px 20px;
	color: #18223B;
	border-right: 0;
	min-width: 250px;
	background: #fff;
	font: 400 15px 'Roboto', sans-serif;
	text-transform: capitalize;
	letter-spacing: 0;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #213055;
	color: #fff;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255,255,255,.2);
	background: none;
	color: #fff;
}
.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255,255,255,.2);
	background: none;
}

.navbar-toggle {
	padding: 4px 6px;
	font-size: 14px;
	color: #fff;
}

.navbar-toggle:focus, .navbar-toggle:active {
	outline: 0;
}

/* misc */
hr {
	margin-top: 10px;
}

hr.bold {
	border-top: 3px solid #eee;
}

.divider-header {
	display: block;
	width: 80px;
	height: 2px;
	margin: 0 auto;
	margin-bottom: 15px;
}

.divider-short {
	display: block;
	width: 60px;
	height: 5px;
	margin: 0 auto;
	margin-bottom: 10px;
}

/* margins */
.marginbot-0 {
	margin-bottom: 0 !important;
}
.marginbot-10 {
	margin-bottom: 10px !important;
}
.marginbot-20 {
	margin-bottom: 20px !important;
}
.marginbot-30 {
	margin-bottom: 30px !important;
}
.marginbot-40 {
	margin-bottom: 40px !important;
}
.marginbot-50 {
	margin-bottom: 50px !important;
}
.marginbot-60 {
	margin-bottom: 60px !important;
}
.marginbot-70 {
	margin-bottom: 70px !important;
}
.marginbot-80 {
	margin-bottom: 80px !important;
}
.marginbot-90 {
	margin-bottom: 90px !important;
}
.marginbot-100 {
	margin-bottom: 100px !important;
}

.margintop-0 {
	margin-top: 0 !important;
}
.margintop-10 {
	margin-top: 10px !important;
}
.margintop-20 {
	margin-top: 20px !important;
}
.margintop-30 {
	margin-top: 30px !important;
}
.margintop-40 {
	margin-top: 40px !important;
}
.margintop-45 {
	margin-top: 45px !important;
}
.margintop-50 {
	margin-top: 50px !important;
}

/* ===========================
 --- General sections
 ============================ */

.home-section {
	padding: 60px 0;
	display: block;
	/*position: relative;
	 z-index: 120;*/
}

.inner-section {
	padding-top: 60px;
	padding-bottom: 60px;
}

.home-section.nopadd-bot {
	padding-bottom: 0;
}

.section-heading h2 {
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #18223B;
}

.section-heading p {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.6em;
	color: #18223B;
}

.color-dark .section-heading h2 {
	color: #18223B;
}
.color-dark .section-heading p {
	color: #444;
	color: #18223B;
}

.color-dark .divider-short {
	background: #666;
}
.color-dark .divider-header {
	background: #666;
}

.color-light .divider-short {
	background: #666;
}
.color-light .divider-header {
	background: #666;
}

.color-light .section-heading h2 {
	color: #fff;
}
.color-light .section-heading p {
	color: #fefefe;
}

.color-light blockquote, .color-light p {
	color: #fefefe;
}

/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-blue {
	background: #333;
}

.bg-dark {
	background: #222;
	background: url(../images/bg-section.jpg) fixed;
	background-size: cover;
}

.bg-dark h2 {
	color: #fff !important;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}

/* ===========================
 --- Intro
 ============================ */

.header {
	position: fixed;
	width: 100%;
	padding-bottom: 30px !important;
	z-index: 1000;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background: rgba(0,0,0,0.5);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}

.header-hide {
	transition: all.5s ease-out;
	opacity: 0;
	z-index: -1;
}

.banner {
	background: url(../images/slide.jpg) 0 -100px;
	background-size: cover;
	height: 60%;
}

.learn-more-btn {
	background: rgba(61, 201, 179, 1);
	padding: 20px 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-box-shadow: 0px 3px 0px 0px #309383;
	-moz-box-shadow: 0px 3px 0px 0px #309383;
	box-shadow: 0px 3px 0px 0px #309383;
	margin: 60px 0 0;
	font-weight: bold;
}
.learn-more-btn:hover, .learn-more-btn:focus {
	background: rgba(61, 201, 179, 0.6);
	color: #fff;
}

.intro {
	width: 100%;
	position: relative;
	padding: 0;
}
.intro-inner {
	width: 100%;
	position: relative;
	padding: 120px 0 20px;
}

.brand-heading {
	font-size: 40px;
}

.intro-text {
	font-size: 18px;
}

/* Carousel Styles */

.carousel-inner img {
	width: 100%;
	max-height: 650px;
}

.carousel-control {
	width: 0;
}

.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 0;
}

.carousel-control.right span {
	padding: 0;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 30px;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 30px;
}

.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

.carousel-inner > .item {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	width: 100%;
	height: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: 0;
	padding-left: 0;
}

/* Carousel Header Styles */
.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}

.header-text h2 {
	font-size: 40px;
}

.header-text h2 span {
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

.header-text h3 span {
	color: #fff;
}

.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}

.btn-theme {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	margin-right: 15px;
}

.btn-theme:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}

/* ===========================
 --- About
 ============================ */

/* ===========================
 --- Services
 ============================ */
.service-box {
	background: #fff;
	border-bottom: 2px solid #f7f7f7;
	padding: 40px 20px;
}

.service-box:hover {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-top: -15px;
}

.service-icon {
	margin-bottom: 20px;
}

.service-desc h5 {
	text-transform: uppercase;
	font-weight: 700;
	color: #222;
	font-size: 18px;
	margin-bottom: 10px;
}
.service-desc .divider-header {
	margin-bottom: 30px;
}

.bg-gery {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+60,eeeeee+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 60%, #eeeeee 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 60%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 60%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.card {
	position: relative;
	overflow: hidden;
	background: #fff;
}

.card img {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

.card a img {

}

.card:hover a img {

}

.sticker {
	position: absolute;
	top: 0;
	right: 0;
}

.sticker img {
	width: 100px;
}

.img-wrapper {
	position: relative;
	overflow: hidden;
	background: #000;
}
.img-wrapper:hover img {
	opacity: 0.7;
}
.img-wrapper h5 {
	position: absolute;
	bottom: -10px;
	color: #fff;
	text-align: center;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
	text-shadow: 0 0 5px #000;
	padding: 20px 0 8px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	/*background: rgba(0,0,0,0.5);
	 padding: 8px 0;
	 text-shadow: none;*/
}
.img-wrapper h6 {
	position: absolute;
	bottom: -10px;
	color: #fff;
	text-align: center;
	width: 100%;
	font-size: 16px;
	line-height: 1.3em;
	font-weight: 500;
	background: rgba(0,0,0,0.45);
	padding: 8px 12px;
	text-shadow: none;
}
.text-wrapper {
	padding: 20px;
}

.info {
	background: #fff;
	padding: 25px 20px 30px 20px;
}

.info .price {
	font: 700 25px 'Roboto';
	color: #EDB10E;
	margin-right: 5px;
}

.info h5 {
	margin-top: 0;
	margin-bottom: 2px;
	font-size: 21px;
	font-weight: 700;
}

/* ===========================
 --- Works
 ============================ */

#owl-works {

}

.item {
	margin: 10px;
}

.item img {
	display: block;
	width: 100%;
	height: auto;
}

.csr {
	background: url(../images/csr-bg.jpg);
}

/* ===========================
 --- Contact
 ============================ */

.form-group {
	margin-bottom: 20px;
}

form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
}
form#contact-form input, form#contact-form select, form#contact-form textarea {
	font-size: 15px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

form label {
	font: 700 17px 'Roboto Condensed';
	color: #333;
}

form label span {
	color: red;
}

.btn-lg, .btn-group-lg > .btn {
	border-radius: 2px;
}

form#contact-form input:focus, form#contact-form select:focus, form#contact-form textarea:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.input-group-addon {
	background-color: #fefefe;
	border: 1px solid #eee;
}

.widget-contact {
	text-align: left;
}

/* ===========================
 --- Bottom
 ============================ */

.boxcol-25 {
	width: 100%;
}

.box-social {
	list-style: none;
}

.box-social li {
	width: 25%;
	float: left;
}

.box-social .social-facebook a {
	display: block;
	background: #3873ae;
}

/* ==== Sidebar ==== */
.sidebar .widget h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.sidebar .widget {
	margin-bottom: 50px;
}

.widget ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.sidebar .widget ul li {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
}
.sidebar .widget ul li a {
	color: #666;
}

.widget.widget_categories ul li:before {
	display: inline-block;
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e684";
	margin-right: 10px;
}

.widget.widget_recent_post ul li figure {
	float: left;
	margin: 0 20px 0 0;
}

.widget.widget_recent_post ul li {
	margin-bottom: 25px;
}

.widget.widget_recent_post ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.widget.widget_recent_post ul li h6 {
	margin-bottom: 10px;
}
.widget.widget_recent_post ul li span {
	font-size: 14px;
}

.widget .tagcloud a {
	padding: 4px 10px;
	color: #fff;
	display: inline-block;
	margin: 0 10px 10px 0;
	font-size: 14px;
	border-radius: 2px;
}

.widget .tagcloud a:hover {
	color: #fff;
	background: #333;
}

/* --- widget --- */

form.search-form input {
	font-size: 18px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

form.search-form input:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

/* ===========================
 --- Footer
 ============================ */

footer {
	background: #031B30;
	background: #1C2331;
	background: url(../images/slide3.jpg) fixed;
	background-size: cover;
	color: #fff;
}

footer > div {
	background: rgba(0,0,0,0.97);
	background: #0f0f0f;
	padding: 50px 0;
}

footer h5 {
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
	text-transform: uppercase;
}

footer a {
	color: #eee;
}

footer a:hover {
	color: #fff;
}


ul.contact-info {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.contact-info li {
	margin-bottom: 7px;
}

ul.contact-info .fa {
	float: left;
	width: 28px;
	margin-bottom: 15px;
	font-size: 16px !important;
	position: relative;
	top: 5px;
}

ul.footer-menu {
	padding: 0;
	margin: 0;
	margin-top: 10px;
	list-style: none;
	width: 270px;
}

ul.footer-menu li {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding: 3px 0;
}

ul.footer-menu li:last-child {
	border-bottom: 0;
}

ul.footer-menu li a {
	color: rgba(255,255,255,0.85);
}

ul.footer-menu li:hover a {
	color: #fff;
}

.member-logo {
	margin-bottom: 10px;
}

.member-logo img {
	margin-right: 5px;
	margin-bottom: 10px;
}

.social-icon .fa {
	border: 1px solid #ccc;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin-right: 10px;
	font-size: 23px;
	color: #ccc;
}

.social-widget {
	margin-top: 20px;
	margin-bottom: 30px;
}
.social-widget ul li a:hover {
	color: #fff;
}

footer .social-widget ul.team-social li a {
	margin: 0 5px;
}

/* === testimonial slide === */
.testimonialslide {
	margin-top: 0;
	padding-top: 0;
}

.testimonialslide ul li blockquote {
	color: #fff;
	border-left: none;
}

.testimonialslide ul li h4 {
	color: #fff;
	font-weight: 900;
}
.testimonialslide ul li h4 span {
	color: #fff;
	font-weight: 400;
}

/* --- button --- */
.btn {
	border-radius: 2px;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 14px;
}

.btn.btn-noradius {
	border-radius: 0;
}

a.btn:focus {
	outline: 0;
}

.btn-custom {
	color: #fff;
	background-color: #C8A940;
	padding: 11px 16px;
	font: 700 13px 'Lato', sans-serif;
	border-radius: 1px;
	text-transform: uppercase;
	/*background: #071e3c;
	 color: #f47524;*/
}

.btn-custom:hover, .btn-red:focus, .btn-red:active, .btn-red.active {
	color: #fff;
	background-color: #333;
}

.btn-outline {
	color: #aab611;
	padding: 9px 18px;
	font: 400 14px 'Roboto', sans-serif;
	border: 1px solid #aab611;
	border-radius: 20px;
	text-transform: uppercase;
	/*background: #071e3c;
	 color: #f47524;*/
}

.btn-grey {
	color: #fff;
	background-color: #777;
	text-transform: uppercase;
	padding: 7px 10px 7px 10px;
	font: 700 16px 'Roboto Condensed', sans-serif;
}

.btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active {
	color: #fff;
	background-color: #18223B;
}

.btn-skin:hover, .btn-skin:focus, .btn-skin:active, .btn-skin.active {
	color: #fff;
	background-color: #666;
	border-color: #666;
}

.btn-default:hover, .btn-default:focus {
	border: 1px solid #28c3ab;
	outline: 0;
	color: #000;
	background-color: #28c3ab;
}

.btn-huge {
	padding: 11px 18px 11px 18px;
	font-size: 16px;
	font-weight: bold;
}

.banner-social-buttons {
	margin-top: 0;
}

/* --- progress --- */
.progress {
	height: 40px;
}
.progress-bar {
	font-size: 14px;
	line-height: 40px;
}

/* Media queries */

@media (min-width: 1200px) {
	.header .container {
		
	}
}

@media (min-width: 767px) {

	.navbar {
		padding: 20px 0;
		padding: 7px 0;
		border-bottom: 0;
		letter-spacing: 0.3px;
		background: 0 0;
		-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
		-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
		transition: background .5s ease-in-out, padding .5s ease-in-out;
	}

	.top-nav-collapse {
		padding: 0;
		background-color: #000;
	}

	.navbar-custom.top-nav-collapse {
		border-bottom: 1px solid rgba(255,255,255,.3);
	}

	.intro {
		height: 100%;
		padding: 0;
	}

	.brand-heading {
		font-size: 100px;
	}

	.intro-text {
		font-size: 25px;
	}

}
@media (max-width: 768px) {
	.hero {

	}
	#navigation {
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}
	.site-logo {
		margin: 0 0 0 30px;
		float: none;
	}
	.navbar-custom ul.nav li a {
		color: #eee;
	}
	.navbar-custom ul.nav ul.dropdown-menu li {
		border-bottom: 1px solid #aaa;
	}
	.navbar-header {
		margin-top: -40px;
		margin-top: -18px;
		padding: 0;
	}
	.navbar-header button {
		background: #111;
		background: none;
	}
	.navbar-header button .fa {
		font-size: 18px;
	}

	.navbar-header button.navbar-toggle {
		padding: 4px 15px;
		font-size: 14px;
		color: #fff;
	}

	.navbar-custom .nav {
		background: #444;
	}

	.service-box {
		margin-bottom: 50px;
	}

	.team-wrap {
		margin-bottom: 30px;
	}

	form#contact-form {
		margin-bottom: 50px;
	}

	.xs-marginbot-20 {
		margin-bottom: 20px;
	}

	.card a img {
		width: 100%;
	}

	.updated-news {
		margin-bottom: 30px;
	}

	.hero {
		background: #071E3C;
		height: auto;
		padding: 20px;
	}
	.navbar-toggle span {
		border-bottom: 2px solid #B19E46;
	}
	.navbar-collapse {
		max-height: none;
	}
	ul.nav {
		float: left !important;
		width: 100%;
	}
	ul.nav li a {
		padding: 17px 0 !important;
		border-bottom: 1px solid #333;
	}
	ul.nav li.active a {
		background: none !important;
		color: #C8A940 !important;
	}
	ul.nav li:hover a {
		background: none !important;
	}
	.navbar {
		margin-bottom: -30px;
	}
	.header-top {
		position: relative;
		top:-70px;
		margin-bottom: -50px;
	}
	.header {
		position: relative;
		padding-bottom: 0;
		background: #222;
	}
	.owl-carousel {
		overflow-x: hidden;
	}
	.room-wrapper {
		margin: 0 !important;
	}
	.tab-wrapper {
		margin-left: 0 !important;
		margin-top: 30px;
	}
	ul.nav-tabs li a {
		font-size: 16px;
		padding: 12px 12px !important;
	}
	ul.nav-tabs {
		margin-bottom: 20px;
	}
}

@media (max-width: 480px) {

	.navbar-custom .nav.navbar-nav {
		background-color: rgba(255,255,255,.4);
		background: #eee !important;
	}

	.navbar-custom .nav.navbar-nav a {
		color: #000;
	}

	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
}

.about {
	background: #eee url(../images/building.jpg) 0 -95px;
	background-size: cover;
	padding: 70px 0;
}

.review .slide {
	margin: 0 30px;
}

.accordion-toggle:hover {
	text-decoration: none;
}

.panel-heading {
	overflow: hidden;
}

.panel-heading:hover {
	cursor: pointer;
}

.panel-heading .fa {
	color: #555;
	position: relative;
	top: 6px;
}

.panel-title {
	font-size: 18px;
	font-weight: 700;
	color: #333;
}

.panel-heading:hover .panel-title {
	color: #000;
}

.side-wrapper {
	padding: 25px 25px 15px 25px;
	border-radius: 3px;
	background: #17355B;
}

.side-wrapper h4 {
	margin-bottom: 8px;
	color: #fff;
	text-transform: uppercase;
}

ul.side-menu {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.side-menu li a {
	padding: 5px 15px 5px 0;
	color: #DCE4ED;
	display: block;
	border-bottom: 1px solid #314C6B;
}

ul.side-menu li:last-child a {
	border-bottom: 0;
}

ul.side-menu li:hover a {
	color: #F79300;
	color: #fff;
}

.img-full {
	width: 100%;
}

ul.nav li .fa {
	font-size: 13px;
}

ul.do-list, ul.dont-list {
	list-style: none;
}

ul.do-list li, ul.dont-list li {
	border-bottom: 1px solid #eee;
	padding: 5px 0;
}

ul.do-list .fa, ul.dont-list .fa {
	background: green;
	color: #fff;
	font-size: 12px;
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 16px;
	border-radius: 50px;
	margin-right: 5px;
}

ul.dont-list .fa {
	background: red;
}

.float-img {
	width: 300px;
	float: left;
	margin-right: 25px;
}

.form-wrapper {
	border: 1px solid #ddd;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 0 10px #ddd;
}

.form-wrapper label {
	font-weight: 400;
}

a:focus {
	outline: 0;
}

.img-full {
	width: 100%;
}

.btn-link {
	color: #EC6C10;
	font: 600 17px 'Roboto', sans-serif;
}

.btn-link:hover {
	text-decoration: none;
}

.img-border {
	border: 1px solid #ddd;
}

table th, table td {
	border: 1px solid #ddd;
	padding: 8px 15px !important;
}

.calendar {
	background: url(../images/calendar.png) no-repeat;
	background-size: 60px;
	width: 60px;
	height: 60px;
	line-height: 1.3em;
	text-align: center;
	padding-top: 23px;
	margin-right: 15px;
	margin-top: 7px;
	font-size: 13px;
}

.calendar span {
	display: block;
	font-size: 23px;
	font-weight: 500;
}

.slick-slide img {
	display: inline-block !important;
}

.customise {
	background: #eee;
	padding: 30px 40px 20px 40px;
	margin-bottom: 40px;
	border-radius: px;
}

.tooltip {
	position: fixed;
	z-index: 1030;
	display: block;
	font-size: 15px;
	line-height: 1.4;
	visibility: visible;
	filter: alpha(opacity=0);
	opacity: 0;
}

.tooltip-inner {
	max-width: 200px;
	padding: 10px 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	border-radius: 4px;
}

.tooltip-arrow {
	display: none;
}

.review-wrapper {
	border-bottom: 1px solid #e5e5e5;
	background: url(../images/quote.png) no-repeat left top;
	background-size: 30px;
	padding: 8px 0 10px 40px;
	margin-bottom: 20px;
}

.review-wrapper p {

}

.review-wrapper h6 {
	text-transform: uppercase;
}

.modal-body .form-group {
	margin-bottom: 5px;
}

a h6:hover {
	color: #f47524;
}

#myModal {
	z-index: 10000;
}

.review .slide img {
	width: 180px;
	height: 180px;
	margin: 10px 0;
	border: 7px solid #fff;
	box-shadow: 0 0 7px rgba(0,0,0,0.1);
}

.search-box {
	background: #F3CF07;
}

.search-box .nav-tabs {
	margin-top: -52px;
	border: 0;
}

.search-box .nav-tabs > li {
	float: none;
	display: inline-block;
	*display: inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}

.search-box .nav-tabs {
	text-align: center;
}

.search-box .nav-tabs li a {
	background: rgba(0,0,0,0.8);
	color: #fff;
	padding: 0 60px;
	height: 52px;
	line-height: 52px;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	margin-right: -2px !important;
}

.search-box .nav-tabs li .fa {
	font-size: 20px;
	color: #F3CF07;
	margin-right: 10px;
}

.search-box .nav-tabs li.active a, .search-box .nav-tabs li:hover a {
	background: #F3CF07;
	color: #111;
	border: 0;
}

.search-box .nav-tabs li.active .fa, .search-box .nav-tabs li:hover .fa {
	color: #000;
}

.search-box .tab-content {
	padding: 45px 0;
}

.search-box .nav-tabs li:first-child a {
	border-radius: 10px 0 0 0;
}

.search-box .nav-tabs li:last-child a {
	border-radius: 0 10px 0 0;
}

.logo-text h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 55px;
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
	margin-top: 100px;
	margin-bottom: 0;
	letter-spacing: 0;
}

.logo-text p {
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
	letter-spacing: 0;
}

.owl-prev, .owl-next {
	position: absolute;
	top: 36%;
}

.owl-prev {
	left: -65px;
}

.owl-next {
	right: -65px;
}

.owl-theme .owl-controls .owl-buttons div {
	color: #bbb !important;
	font-size: 1.2em !important;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 45px;
	border-radius: 2px !important;
	background: none !important;
}

.owl-theme .owl-controls .owl-buttons div:hover {
	color: #bbb;
}

.owl-carousel .card {
	margin: 0 10px !important;
}

.owl-theme .owl-controls .owl-page span {
    margin-top: 25px !important;
    margin-bottom: -5px !important;
}

.header-top {
	padding: 8px 0;
}

.flag-icon {
	width: 24px;
	margin-right: 2px;
}

.theme-default .nivoSlider {
	margin-bottom: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.ih-item {
	border: 0 !important;
	box-shadow: none !important;
	width: 100% !important;
	height: 100% !important;
}

.ih-item.square.effect13 .info {
	background: rgba(0, 0, 0, 0.5) !important;
	padding-top: 18% !important;
}

.ih-item .info h3 {
	background: rgba(196,20,35,0.8) !important;
	display: inline-block;
	padding: 7px 15px !important;
	text-transform: capitalize !important;
	font-size: 19px !important;
	line-height: 1.3em;
	border-radius: 2px;
}

.ih-item .info p {
	color: #fff !important;
	font-size: 14px !important;
	font-style: normal !important;
}

.accommodation {
	background: url(../images/slide3.jpg) fixed;
	background-size: cover;
	padding: 0;
}

.accommodation > div {
	background: rgba(0,0,0,0.8);
	padding: 50px 0;
}

.accommodation h1 {
	color: #fff;
}

.room-wrapper {
	background: #fff; 
	margin: 0 10px;
}

ul.list li {
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}

ul.list li .fa {
	font-size: 13px !important;
	color: #333;
	margin-right: 3px;
}

.divider-header {
	background: #C8A940;
	display: block;
	width: 80px;
	height: 2px;
	margin: 0 auto;
	margin-bottom: 15px;
}

.tab-wrapper {
	margin-left: -60px;
}

ul.nav-tabs li a{
	font-size: 18px;
	font-weight: 700;
	color: #777;
	padding: 12px 20px;
}

ul.nav-tabs li.active a, ul.nav-tabs li a:focus{
	color: #111 !important;
}

ul.nav-tabs li:hover a{
	background: #eee;
}

.tab-content {
	padding: 25px;
}

form label{
	margin-top: 12px !important; 
	font: 600 15px/1.7em 'Lato', sans-serif;
}

form input{
	color: #555 !important;
	font-size: 15px !important;
	padding: 12px !important;
}

form .btn-primary {
	background: #BF9F41 !important;
	border-radius: 1px !important;
	font-size: 17px !important;
	font-weight: 700 !important;
	padding: 11px 20px 8px 20px !important;
	border: 0 !important;
	text-transform: uppercase !important;
	color: #fff !important;
}

